; Opera language file version 2.0
; Copyright © 1995-2010 Opera Software ASA. All rights reserved.
; Translated by Juan A. Javierre <juan.javierre@gmail.com>
; Created on 2010-03-05 11:32
[Info]
Language="es-ES"
LanguageName="Español"
Charset="utf-8"
Build.WindowsCE=100
Version.WindowsCE=10.0
DB.version=1002

[Translation]
-303587263="No se ha podido conectar al servidor"
406813980="El servidor ha cerrado la conexión"
-767243423="Han fallado todos los intentos de descargar completamente esta página.\n\nPuede haber un problema en el servidor."
-1847391312="No se ha podido conectar con el servidor"
-467236228="No se ha podido encontrar el servidor"
-1504149836="La dirección no está disponible desde esta máquina"
-1467543495="Error interno de comunicación"
948480566="La red no está disponible. Contacte al administrador de su sistema."
-14659052="La dirección no es correcta"
1420893634="Problema en la red"
890657822="El servidor trató de redirigirle a una dirección no válida.\nDebería decírselo al Administrador del sitio."
966887426="No se ha podido conectar al servidor proxy"
803238461="El servidor proxy no se encuentra"
-936682827="No se ha podido acceder al servidor proxy. El servidor no está disponible"
1943858161="No se ha podido conectar al servidor proxy. Acceso denegado"
358460907="El puerto no estaba en un estado adecuado"
740291732="Error de open transport"
-1157672946="Bloqueo del socket de red"
182377296="Problemas con el socket de red. Compruebe los controladores."
799744891="Tiempo de respuesta del servidor agotado. Inténtelo otra vez más tarde."
-1550530872="Error de recursos del socket de red. Inténtelo de nuevo"
-964370023="Su versión de Winsock carece de algunas funciones importantes."
-377063689="Versión incorrecta de Winsock"
109608805="Error interno de programa."
1118839518="El tipo de dirección se desconoce o no está soportado"
2075232397="No ha definido la página de inicio. Hágalo ahora."
821358772="El servidor rehusa ejecutar lo solicitado.\nLa dirección no está disponible."
-1304259437="No se ha encontrado la dirección:"
-1534197113="No se ha encontrado el servidor o el fichero"
692443531="El servidor carece de algunas funciones necesarias"
324835147="Se ha encontrado un problema mientras se decodificaba la información. La información está posiblemente corrompida."
1580841951="El servidor no ha aceptado el método de la petición HTTP"
1149298043="El servidor no ha podido enviar datos aceptables"
-751126418="Tiempo de respuesta del servidor agotado"
1517647577="Conflicto con un recurso existente en el servidor"
-711230064="La dirección ya no está disponible"
758757449="Es necesario indicar la longitud del contenido HTTP"
329914774="Las condiciones previas HTTP han fallado"
-1058835823="La petición HTTP es demasiado larga"
-1079658918="La dirección HTTP es demasiado larga"
-1140372240="El servidor no ha reconocido el tipo de contenido"
-616120726="El servidor no ha podido enviar la parte del fichero solicitada"
857450575="Una expectativa HTTP ha fallado"
-1195254785="Fallo en la puerta de enlace HTTP"
1578430811="El servicio está sobrecargado o no se encuentra en línea. Inténtelo más tarde."
-1311914337="Tiempo de respuesta de la puerta de enlace HTTP agotado"
1531026242="No se ha aceptado la versión HTTP"
-740353027="Fallo de identificación. El contenido no es de confianza."
-1145474466="Fallo de identificación proxy. El contenido no es de confianza."
620822149="El servidor FTP no está disponible"
195626167="Error interno en el módulo FTP"
-1924345111="No se ha podido conectar. El servidor FTP parece estar muy cargado."
-1848604135="No se ha encontrado ese usuario en el servidor FTP"
1189442079="Para conectarse a este servidor FTP necesita nombre de usuario y contraseña"
1347458739="No se ha encontrado el directorio FTP"
677350004="No se ha encontrado el fichero"
749039349="El servidor FTP ha cerrado la conexión"
114420836="No se ha podido abrir canal al servidor FTP"
1341715899="No se ha podido abrir el fichero"
-889828450="El servidor ha aceptado la petición - no ha devuelto contenidos"
-308415646="Se ha denegado el acceso a este fichero"
1307823342="El fichero no existe"
-741209408="No se ha podido escribir el fichero. Disco lleno."
435718529="Error de caché interno"
-1783794762="Seleccionar"
1915388591="El tipo de dirección necesita del uso de un servidor proxy. Por favor añádalo en las Opciones."
-1548171291="Imagen"
257961784="Este es un índice que permite búsquedas"
729579061="¡Transmisión detenida!"
1655346089="Directorio"
-1886208143="Nombre"
-1885966286="Tipo"
-1886019317="Tamaño"
-1885983809="Fecha"
1628598700="La dirección es demasiado larga."
1037842700="Memoria insuficiente."
-1001150226="Guardar"
837164424="Petición enviada a %s, esperando respuesta…"
66074078="Buscando nombre de servidor %s…"
-1971575858="Conectando a %s…"
1773355565="Enviando petición a %s…"
1021730588="Recibiendo datos desde %s…"
-123330029="Conectando a la red/módem…"
-312841378="Buscando el nombre completo de servidor…"
242456090="Configurando conexión segura…"
-289213041="Conectando al proxy…"
94677311="Esperando (#%2) una conexión a %1"
-128287927="Se ha completado la petición a %s"
-478562659="Se ha activado un retraso de 40 segundos. Esperando información…"
-1149141658="Parece que hay un problema en el servidor.\n\nSi la carga no finaliza bien, detenga la petición y reenvíe el formulario."
2096696774="Esperando confirmación del usuario de los cookie(s)…"
1256965226="Esperando confirmación DNS del dominio(s) de los cookies…"
-483931386="Por motivos de seguridad se ha desactivado el acceso a este puerto"
-128069365=", este conector está desactivado"
1787559867="Ninguno"
1934568974="Los datos de este formulario se enviarán por correo electrónico, revelando su nombre y dirección de correo al destinatario, ¿Desea continuar?"
-787920615="Autoridades certificadoras"
1812083222="Intermediarias"
-615416248="Certificados personales"
-609046020="La conexión al servidor ha fallado. Es posible que no se hayan establecido en las opciones de seguridad los métodos de encriptación compatibles con el servidor."
-987128712="Fallo de transmisión."
-573306081="Certificado no válido o no verificable."
2063851617="Certificado no compatible."
912684264="El cetificado ha sido retirado por el emisor y ya no es válido. En el peor de los casos podría ser usado por criminales para cometer fraudes. El propietario del sitio Web debe reemplazarlo inmediatamente."
2039718793="El certificado ha caducado."
831263304="El certificado es desconocido."
-2004784560="El certificado es válido, pero se ha denegado el permiso."
-598522595="Ha ocurrido un error interno."
-512986067="No se ha encontrado un método de cifrado SSL 2 aceptable."
-1248952938="Se ha detectado un error desconocido."
1948946636="Conexión segura: advertencia (%u)"
566511154="Conexión segura: advertencia del servidor (%u)"
-1087181122="Conexión segura: error fatal (%u)"
-25004956="Conexión segura: error fatal (%u) del servidor."
-2111822686="Es imposible verificar la identidad del sitio Web (error OCSP)."
114297709="Opera no se pudo conectar al servidor. El servidor puede estar usando el protocolo no compatible SSL 2, que no se considera suficientemente seguro para una comunicación sin riesgos. El propietario del sitio debería actualizarlo a TLS 1.0 o más reciente."
201826749="Introduzca la contraseña maestra"
1101329179="Introduzca su antigua contraseña maestra"
-1208916378="Introduzca la nueva contraseña maestra"
1794405509="Re-introduzca la nueva contraseña maestra"
674909923="Contraseña maestra incorrecta, éntrela de nuevo"
1551983116="No se ha podido cambiar la contraseña maestra."
664671332="Elija una contraseña maestra para proteger los certificados de cliente y las contraseñas guardadas"
-402560894="Estos son los certificados personales registrados en la base de datos."
1050252930="Estas son las autoridades certificadoras registradas en la base de datos."
708880179="Las autoridades certificadoras certifican la identidad de los sitios Web. Debe instalarlos solamente desde sitos de confianza.\n\n¿Instalo esta autoridad certificadora?"
-574001618="Un certificado de cliente le identifica de forma inequívoca durante sus transacciones.\n\n¿Instalo este certificado de cliente? "
-1995146316="Está a punto de enviar una petición a este servidor. ¿Quiere continuar?"
84333047="El certificado del servidor no coincide con el nombre de sistema del servidor. ¿Quiere continuar?"
870472473="Uno de los certificados presentados por el servidor ha caducado. ¿Quiere aceptarlo?"
301488599="El servidor solicita una identificación en forma de certificado de cliente.\n\nSe puede enviar uno de los siguientes certificados:"
841952790="No se han podido verificar las firmas de este certificado. Si bien esto puede deberse a que el emisor usó un método erróneo para firmarlo, podría deberse también a intentos de modificar o falsificar el certificado."
1568984207="No se puede usar este certificado para esto."
1553324179="Instalar certificado"
1432740334="Instalar certificado"
-1705818569="Elegir certificado"
1218347377="Alerta de certificado"
-883789402="El nombre del certificado es erróneo"
844278570="El certificado ha caducado"
-1617071296="El certificado del servidor ha caducado"
-96444861="Este certificado ha caducado. Deberá eliminarlo e instalar uno actualizado."
1271662468="Problema de seguridad"
1008146677="La cadena de certificados del servidor está incompleta y los firmantes no están registrados. ¿Quiere aceptar?"
-2078780637="Esta página podría no ser segura. Consulte la pestaña de seguridad para obtener más información.\n\nEs necesario que acepte o rechace la carga de esta página."
-1090846694="Su certificado ha sido instalado y lo puede usar, pero Opera no ha podido comprobarlo. El firmante de este certificado no se encuentra. Por favor instale el certificado del firmante si está disponible."
138106567="La instalación del certificado ha fracasado."
2076883697="El certificado del cliente no tiene clave privada correspondiente en la base de datos."
2096450965="La cadena del certificado no está correctamente ordenada."
-1973969022="Ya hay instalado otro certificado de cliente para esta clave. La instalación ha fracasado."
-267159947="Se han desactivado en Opciones todos los métodos de cifrado."
1207224929="No hay operaciones de seguridad disponibles."
-1629273963="La seguridad está desactivada."
-1089784783="El certificado del servidor contiene una expresión de nombre no válido"
-206988917="Conexión"
-1808442172="Módulo:"
863827172="módulo:"
-1993303540="Exponente:"
122085675="publicExponent:"
1442439783="privateExponent:"
-373290903="prime1:"
-373290902="prime2:"
1053948893="exponent1:"
1053948894="exponent2:"
1563762202="coeficiente:"
-1179958636="ID de extensión de objeto desconocida "
1184375241="Firma algorítmica desconocida "
-2026063377="Versión de certificado"
1787377060="Número de serie"
157557903="No válido antes de "
-907414258="No válido después de"
-188195677="Huella digital"
1637190079="Algoritmo de clave pública"
-1519010094="Algoritmo de firma"
-874459112="Extensiones"
-757917242=" (Crítico)"
-1466464979="Llave privada de %u bits. Generados %s.\nURL: %s"
1801081976="El servidor solicita un método de identificación que no es compatible."
86761315="El servidor proxy solicita un método de identificación que no está soportado."
90474365="Esta URL no está en la lista de URLs que pueden ser identificadas en el campo dado.\nNo se pueden enviar credenciales de identificación."
-82082389="Cargando fichero(s) en el servidor"
1395472123="Discos"
-1303632626="Conectores"
-1429037863="Elementos en caché"
-1068073072="(Memoria)"
-592232182="Página vacía"
-524571995="Nombre de fichero"
-299260835="Dirección"
-1713924769="Tamaño"
-466995444="Ejecutando JavaScript…"
-39632401="Error"
469712059="Seguridad Java"
2030873128="Un subprograma Java solicita ejecutarse con privilegios que podrían causar daño a su ordenador.\n\nDebería aceptar esta solicitud solamente si conoce el sitio Web de origen y tiene confianza en él."
-1872720="No se ha encontrado ninguno"
1356785972="Enviar"
169522595="Restablecer"
-2021978484="Ha fallado la revisión  XML"
44999632="La entrada no es válida."
1374863234="Acerca de Opera"
163333106="Terceros"
1463797622="Opera Software agradece la contribución de los grupos e individuos mencionados más arriba."
1430354649="B"
698570216="KB"
80168480="Versión"
468601187="Compilación"
1813791800="Plataforma"
-280397314="Se encuentra en modo desconectado. No se puede abrir\n\n%s\n\n¿Quiere pasar a modo conectado?"
-1893261847="error de sintaxis"
996630135="Línea:"
67277308="Carácter:"
-261225755="Advertencia de seguridad:\n\nEstá a punto de ir a una dirección que contiene un nombre de usuario.\n\n    Usuario: %s \n    Servidor: %s\n\n¿Está seguro de que quiere ir a esta dirección?"
941300722="Fecha"
941390952="De"
-979575324="Asunto"
742328503="Para"
742327930="Cc"
-1272983108="Cco"
-1634617399="Atención: al decodificar este archivo Opera encontró errores."
1090463264="No se ha completado la conexión a un servidor seguro y no ha sido posible la reconexión automática. Inténtelo de nuevo."
2000211780="Por favor entre la contraseña que protege la clave"
1977455147="Por favor entre una contraseña para proteger la clave privada exportada"
1079526121="Importar clave y certificado"
-1817811090="¿Quiere importar la clave privada y estos certificados adjuntos?"
1514024393="¿Quiere importar la clave privada guardada en este fichero?"
-1769113189="La configuración automática del proxy ha fallado.\nLa configuración del proxy se desactivará en esta sesión."
-953386095="El contenido del marco no se mostrará"
958355689="No se puede ver el contenido. <a href="%s">Descarga %s.</a>"
-1956656936="No se ha cargado el código fuente del marco externo <a href="%s">%s</a> (clic para verlo)."
1236894590="Marco externo del correo"
155182691="Válido hasta"
-475005964="Buscar"
367751872="Organización"
-1275015800="Grupos de noticias"
299353252="Seguimiento- Para"
-1023973383="Responder a"
-1398981521="Reenviado-Desde"
-1229363551="Clave Privada (X)"
-1229363550="Clave Pública (Y)"
-1229363559="Componente P de DSA"
-1229363558="Componente Q de DSA"
-1229363568="Componente G de DSA"
857434526="Clave privada de DH"
-1926274908="Clave pública DH"
613488173="Módulo de DH"
613488164="Generador de DH"
918667752="Información adicional"
-625958927="El nombre del servidor "%1" no coincide con el del certificado "%2". Alguien puede estar intentando espiarle."
-1263224075="El certificado para "%1" no es válido antes de %2. Compruebe el reloj del ordenador."
-221013334="El certificado para  "%1" caducó el %2. El administrador debería renovarlos."
1076459478="Ha pedido recibir advertencias sobre certificados procedentes de "%1""
-1998870601="El certificado para "%1" está firmado por la Autoridad Certificadora "%2", que es desconocida. No se puede verificar la validez del certificado"
2104370139="Opera no conoce el certificado raíz de "%1", y no puede decidir si se puede confiar en él."
-1490416928="El certificado no tiene una Autoridad Certificadora conocida"
164301828="Reconocimiento fallido por restricciones de exportación"
1578580827="Reconocimiento fallido porque el servidor no acepta las versiones activadas del protocolo SSL/TLS."
1390989995="Reconocimiento fallido porque el servidor solicita métodos de encriptación más seguros que los activados."
574018254="*El servidor desea negociar una conexión que *no* cifre los datos, sino que sólo verifique su integridad. Si continúa, cualquier persona podrá leer los datos, pero no los podrá modificar."
-1914012173="No se han encontrado coincidencias"
1701265194="Añadir"
1462527183="Eliminar"
1183624700="Ir arriba"
2041209519="Ir abajo"
-341751576="Abrir archivo"
1971097350="El servidor solicitó una conexión ANÓNIMA, por lo que es imposible verificar su identidad. ¿Es este un servicio normalmente anónimo y realmente desea enviarle datos a ese sevidor?"
15694585="Este sitio usa un método de encriptación antiguo y considerado hoy como no seguro. Puede que no proteja adecuadamente los datos. ¿Desea continuar?"
-1608443547="Seguridad baja en el servidor"
1300921250="No se permite el número %1 en este formulario. Este campo sólo permite ciertos números."
-2132866121="No se permite la fecha %1 en este formulario. Este campo sólo permite ciertas fechas."
-1125267849="Error"
-1996452250="Ha intentado acceder a la dirección %s, que no está disponible en este momento. Asegúrese de que la dirección Web (URL) está escrita correctamente y luego recargue la página."
1976505887="Asegúrese de que la conexión a Internet está activa y compruebe que cualquier otra aplicación que dependa de ella funciona correctamente."
-371513372="Firma"
-1154642790="Configuración guardada"
1871184022="Sin cambios. No hay nada que guardar"
-1845785787="Estado de redireccionamiento"
1433700170="La URL se ha redirigido a %s. Haga clic en el enlace para ir allí."
1433905157="Se puede activar la redirección automática en las Opciones"
-826703050="Generado por Opera"
1976688640="Acceso denegado"
566351754="Se le ha denegado el acceso a este conjunto WML.\n\nNo llegó a él en el orden correcto."
-674571725="Semana"
-548377585="Lun"
-241569242="Mar"
11450219="Mie"
1634457179="Jue"
-818947258="Vie"
1479732404="Sab"
-306449701="Dom"
-1527043971="Es imposible completar la transacción segura"
1581176738="¿Necesita ayuda?"
-1578977767="Abrir la <a href="http://help.opera.com/">Ayuda de Opera</a>."
507228282="Ir al <a href="http://www.opera.com/support/">Servicio de Ayuda en Línea de Opera</a>."
931079982="Contenido del conector"
-245753105="Tiene que activar JavaScript para acceder al contenido. Pulse F12, elija "Activar JavaScript" y recargue la página."
1996608452="URL no válida"
1150263994="La URL"
1150263995="contiene caracteres inválidos en el lugar donde se encuentran."
1379880234="La razón de su presencia puede ser una URL mal escrita, pero también puede ser un intento de engañarle para que visite un sitio Web que parece ser de confianza."
-1396250407="Información de seguridad"
1176832065="Protocolo de seguridad"
-350566025="Certificado de servidor"
-2018873682="Certificado validado"
-2079528865="Certificado de cliente"
1904202967="Nombre de servidor verificado"
1138739937="Emitido para"
1138739353="Emitido por"
-1209211918="El sitio ha indicado un nivel de encriptación no seguro. El usuario ha desactivado algunos de los métodos de encriptación más fuertes, lo que podría haber obligado al servidor a usar el nivel actual. Debería reactivar la encriptación fuerte ahora mismo para navegar con seguridad ¿Aún desea continuar con este bajo nivel de seguridad?"
-2016599223="¿Conecto a %s?"
-1399476641="Por motivos de seguridad se ha bloqueado la carga de la URL."
-425450415="Predeterminado"
1110936292="Tiene que activar JavaScript para usar el documento. Luego recargue la página."
-1870351643="Ver todas"
491310161="Se necesitaría reiniciar para que algunos cambios se hagan efectivos."
1592381550="Editor de opciones"
1850176044="iad"
1676397738="El servidor OCSP (validación en línea de certificados) informa que falló la validación por una petición sin forma adecuada."
1260085234="El servidor OCSP (validación en línea de certificados) informa que falló la validación por un error sin especificar del servidor."
-1852612414="El servidor OCSP (validación en línea de certificados) informa que falló la validación porque está fuera de línea. Inténtelo más tarde."
-1629981425="El servidor OCSP (validación en línea de certificados) informa que falló la validación porque la petición debería estar firmada."
-780013139="El servidor OCSP (validación en línea de certificados) informa que falló la validación porque no está autorizado a validar este certificado."
1288130594="El servidor OCSP (validación en línea de certificados) informa que falló la validación debido a un error desconocido."
887031139="Hay un error en la respuesta del servidor OCSP (validación en línea de certificados)."
1205273924="No se ha podido comprobar que la respuesta del servidor de validaciones en línea de certificados (OCSP) sea válida."
466045243="La respuesta del servidor de validaciones en línea de certificados (OCSP) es demasiado antigua."
452336457="El certificado se anuló porque el sitio ya no está en funcionamiento"
-1035416434="El certificado ha sido anulado porque se ha emitido uno nuevo."
10534282="El certificado ha sido anulado porque el sitio ha cambiado de propietario."
-260835684="El certificado ha sido anulado porque la Autoridad Certificadora ha sido comprometida y por lo tanto los certificados emitidos por ella ya no son de confianza."
345370497="El certificado ha sido anulado porque se ha revelado la clave asociada al certificado y el certificado ya no es de confianza. "
83724205="Descargando datos desde %s"
-1765289207="El método de encriptación usado por el servidor se considera poco seguro."
1375884585="El servidor está usando una clave pública de encriptación de poca longitud que la hace no segura."
1691604376="El servidor está usando una clave pública de encriptación de longitud media que la hace medio segura."
-656286379="El servidor está usando una versión desfasada del protocolo de seguridad."
-577114886="No se ha cargado scrip del enlace"
489139792="Lista de carpetas"
-1725796747="Este certificado se descargó desde "%1" por medio de una conexión no segura"
760918586="El certificado para "%1" no contiene toda la información necesaria"
48164205="Identificación Basic: texto sin encriptar"
1677839979="Identificación Digest: la contraseña no pasó directamente"
-1989918768="Analizar otra vez como HTML"
559655831="Ninguna"
579923217="Hoy"
-91525170="Aviso de fraude"
1964603636="La página que está intentando abrir ha sido catalogada como fraudulenta. Probablemente intentará hacer que revele información personal o financiera. En serio, <a href='%s'>Opera Software le advierte que NO debería</a> entrar en ella."
1507570172="Se sabe que la página que está intentando abrir distribuye programas malignos. Cualquier programa de esta página puede ser dañino. <a href='%s'>Opera Software le recomienda que NO visite</a> esta página."
-1165054929="Recomendaciones proporcionadas por"
759329012="Detalles:"
1638132361="¿Por qué se informó sobre esta página?"
-871840478="Ignorar esta advertencia"
-543549680="Para saber más sobre la protección anti-fraude de Opera"
-661980182="Saber más sobre"
1717109687="Protección anti-fraude de Opera"
-1113781852="Ir a página de inicio"
1587547435="Clave privada"
-1527878545="Clave pública"
-799556727="bits"
1300979957="Algoritmo desconocido "
1483768932="Nombre de campo desconocido"
998846914="<no se ha encontrado el usuario>"
-776882804="La clave del certificado se encriptó usando un método no compatible, posiblemente uno que no se considera suficientemente fuerte. "
363383112="Para usar un certificado de cliente, Opera necesita la contraseña maestra."
1653233619="Puede aceptar o rechazar esta %s%s."
1207150385="cookie"
907966101="Cookie de sesión"
-2130849741="Advertencia"
1482324514="Seguir"
1321982641="Atención: petición de cruce de redes"
2056177824="Una página en Internet solicita información de su PC. Por motivos de seguridad, el acceso automático ha sido bloqueado, pero puede seguir si lo desea."
-1896371068="Continuar siempre si es mi PC el que solicita datos"
59152060="Una página en Internet solicita información de la intranet privada. Por motivos de seguridad, el acceso automático ha sido bloqueado, pero puede seguir si lo desea."
264182304="Continuar siempre si los datos solicitados son de este servidor en mi intranet privada"
-705984580="Una página en la intranet privada solicita información de su PC. Por motivos de seguridad, el acceso automático ha sido bloqueado, pero puede seguir si lo desea."
-985453792="Continuar siermpre cuando los datos los solicita mi PC"
1667641612="Conectando al depurador"
1447367144="Tamaño mínimo(KB)"
96911914="Tamaño máximo(KB)"
-1199996220="Revisar todos los dominios"
1961651038="Listar todos los dominios"
-1239696508="Exportar todos los dominios"
393676770="Dominio"
-1324088603="URL en caché"
-1467148756="Vista previa"
2059387334="Lista"
443608812="Exportar"
1216321300="Haga clic para descargar y activar el conector."
-526494632="El sitio Web no permite presentar el contenido en un marco. Se cargará en una ventana separada."
1117075469="Cargar el documento en una nueva ventana"
845172279="Nombre del certificado"
760368433="Emisor"
-1112133979="Contraseña"
-2113105465="Ayuda"
837999419="Revisar por carpeta"
1832952322="Enero"
2081226600="Febrero"
-1386201093="Marzo"
1486311936="Abril"
218294959="Mayo"
-1386287270="Junio"
-1386287316="Julio"
1809201313="Agosto"
557650799="Septiembre"
-214471082="Octubre"
228168582="Noviembre"
-1527849153="Diciembre"
-1410234807="Formato erróneo"
1357557748="%1 es demasiado bajo. El menor valor utilizable es %2."
1921772370="%1 es demasiado alto. El mayor valor utilizable es %2."
1400270323="El texto es muy largo. Usó %1 letras y el límite es %2."
1723208773="%1 no es el formato que esta página necesita"
1142806355="Debe indicar un valor"
-2131281313="Un archivo de órdenes de la página no permite el valor %1"
1730601711="Añadir ficheros"
1835716664="%1 no es una dirección de correo correcta"
-1410232701="%1 no es una dirección Web válida"
-296109318="El fichero %1 es demasiado grande. Debe tener %2 bytes o menos"
811237145="%1 no es un número"
-876707285="Fallo al validar el formato"
1891109469="Opciones específicas del sitio"
1042785402="Personalizar opciones para el (los) siguiente(s) servidor(es)"
-1247162120="El conector %s no está instalado. \nEncontrará más información si hace clic en el área de contenido del conector."
706412336="%1 indicó uno o más ficheros que no se pueden encontrar"
545849272="Se necesita un servidor proxy"
-362105899="Advertencia de seguridad"
1831556320="Información de esta página segura se enviará a una página no segura en %s\n\nEnviar datos confidenciales no se recomienda."
1540189008="¿Desea permitir a un archivo JavaScript local controlar páginas seguras? Sólo debería permitirlo si sabe el contenido de los archivos JavaScript y entiende lo que esto implica para su seguridad."
413993042="Ha indicado demasiados archivos. Dijo %1 y el máximo es %2"
-1211817057="Ha indicado muy pocos archivos. Escribió %1 y el mínimo es %2."
-191213401="Clic para activar y usar este control"
766577924="Nombre de servidor:"
-894273081="Atención: la dirección Web contiene un nombre de usuario"
1570524002="Está a punto de entrar en línea"
1167243682="Cookies presentados"
467402591="Configuración OBML no válida"
1950193902="Ctrl"
-49577097="Mays"
-591658278="Alt"
1950536992="Meta"
1950367970="Inicio"
-591653872="Fin"
-1761824677="RePág"
1222698990="AvPág"
-798831522="Arriba"
1950224561="Abajo"
1950500612="Izquierda"
-50729193="Derecha"
2123851594="Esc"
-2019924306="Insert"
2068441228="Supr"
-514501226="Retroceso"
-591637968="Pestaña"
-49298427="Espacio"
-65952425="Intro"
1915001824="JavaScript"
738733490="Alerta Javascript"
-262506072="Confirma Javascrpt"
